Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:09:49 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange hello its rackele hassanieh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello its rackele hassanieh Bot:  Hi Hello Its Rackele Hassanieh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557521132            05:57 PM, 15th Mar                   Mohammad                   Hi Rackele, Thank you for contacting us. My name is Humayun. How may I help you?           05:58 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:58 PM, 15th Mar                     hello its rackele hassanieh                    Hello           05:58 PM, 15th Mar                     hello its rackele hassanieh                    6283800304           05:59 PM, 15th Mar                     hello its rackele hassanieh                    I ordered a shoes for my baby si ze 22  its big i wamt 21           06:00 PM, 15th Mar                     hello its rackele hassanieh                    I sent a return request           06:00 PM, 15th Mar                     hello its rackele hassanieh                    But i want to get the 21 size not a refund           06:00 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            06:01 PM, 15th Mar                     hello its rackele hassanieh                    Ok           06:01 PM, 15th Mar                   Mohammad                   I would like to inform you that for shoemart items you can exchange the products from the store for size or colour issue.           06:02 PM, 15th Mar                     hello its rackele hassanieh                    Its pablosky brand so better to do the exchange  from the store?           06:02 PM, 15th Mar                   Mohammad                   Yes you can visit the store for exchange           06:03 PM, 15th Mar                     hello its rackele hassanieh                    How many days i have           06:05 PM, 15th Mar                     hello its rackele hassanieh                    I received the order one hour ago           06:05 PM, 15th Mar                   Mohammad                   within 14 days from the date of delivery of the order.           06:05 PM, 15th Mar                     hello its rackele hassanieh                    Ok great thank you for your help           06:05 PM, 15th Mar                   Mohammad                   You are welcome           06:06 PM, 15th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:06 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251233